A Sandcastle Documented Class Library

# OctokitWrapper Properties

The OctokitWrapper type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| CurrentVersionStatus | Gets the current version status of this installation.
| CurrentVersionStatusDescription | Gets information describing the current version status.

Top
See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace